/*
Theme Name: 	chucks-child
Theme URI: 		http://www.chuckswebdesign.nl
Author: 		chucks
Author URI: 	http://www.chuckswebdesign.nl
Description:	WordPress thema van Chucks Webdesign
Template:		chucks
Version: 		1.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.woocommerce .product .product_wrapper .product_image_wrapper {
    position: relative;
    width: 33% !important;
}

body:not(.template-slider) #Header {
    min-height: 350px !important;
}

.woocommerce ul.products li.product .desc {
    background: #fff;
    padding: 15px 20px;
    text-align: center !important;
}

.get_in_touch ul li .icon {
    position: absolute;
    left: 0;
    top: 5px;
    display: block;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 23px;
    text-align: center;
}